/* CSS Document */
body {	
	margin:0px;
	
	padding:0px;
	
	background-color:#fff;
	
	font: normal 15px calibri;

    line-height: 18px;
		
	color:#000;
	
	text-align:left;
}

form {
	padding:0px;
	
	margin:0px;
}

#pagebody {
	margin: 0px auto;

    padding: 0px;

    width: 900px;
}

.designPanel {
	
	margin-top:15px;
	
	height:240px;
	
	overflow-x: hidden;
	
	overflow-y: auto;
}

.designpreview {
	margin-top:5px;
	
	border:1px solid #CCCCCC;
	
	height:270px;
	
	padding:10px;
	
	overflow-x: hidden;
	
	overflow-y: auto;
}

.designcontrols {
	clear:both;
}

.form-element {
	border:1px solid #999999;
	
	padding:3px;
	
	font-size:13px;
}

.arrow_left {

	padding-top:5px;
}

.arrow_right {
	padding-top:5px;
}

.colorbox {
	width:30px;
	
	height:30px;
	
	border:1px solid #333333;
	
	float:left;
	
	margin-left:3px;
}

#showdesignpreview {

	display: table-cell;
	
	height:270px;
	
	overflow-x: hidden;
	
	overflow-y: auto;
		
	vertical-align: middle;
	
	width:900px;
	
	color: #000000;
	
	font-size:15px;
	
	font-weight:bold;
}

.containor {
	border:1px solid #CCCCCC;
	
	display:block;
		
	margin-bottom:10px;
	
	margin-top:5px;
	
	padding-bottom:5px;
}

h3.settings {
	background:none repeat scroll 0 0 #FFFFFF;
	
	color:#B37700;
	
	font-size:18px;
	
	font-weight:normal;
	
	margin-left:10px;
	
	margin-top:-12px;
	
	padding:0 10px 0px 10px;
	
	top:-50px;
	
	width:160px;
}

.processdivs {
	
	margin:auto;
			
	text-align:center;
	
	font-size:35px;
	
	font-weight:bold;
	
	letter-spacing:1px;
	
	/*padding-top:4px;*/
	
	padding-bottom:4px;
}

#designcosting {
	margin-top:5px;
	
	margin-bottoms:5px;
	
	text-align:right;
		
	background-color:#EEEEEE;
	
	border:1px solid #666666;
	
	color:#000000;
	
	font-size:17px;
	
	font-weight:bold;
	
	padding:5px;
	
	height:20px;
}

#processingNote {
	background-color:#CCCCCC;
	
	border:1px solid #666666;
	
	color:#FF0000;
	
	position:absolute;
	
	margin:5px 0px 0px 50px;
	
	padding:5px 10px 5px 10px;
	
	font-size:18px;
	
	font-weight:bold;
}

.button {
	border:1px solid #333333;
	
	color:#000000;
	
	font-size:13px;
	
	background-color:#999999;
	
	font-weight:bold;
}

.footer {
	border-top: 2px solid #666666;
	
	text-align:center;
	
	padding-top:15px;
	
	margin-top:15px;
	
	color:#333333;
}

.footer a {
	color:#0000FF;
	
	text-decoration:underline;
}

.footer a:hover {
	text-decoration:none;
}

.tabselected {
	color:#CC9900;
	
	cursor:pointer;
	
	font-weight:bold;
	
	text-align:center;
	
	font-size:15px;
	
	margin-right:20px;
}

.tabnonselected {
	color:#999999;
	
	cursor:pointer;
	
	font-weight:bold;
	
	text-align:center;
	
	font-size:15px;
	
	margin-right:20px;
}

.header {
	font-size:14px;
	
	font-weight:bold;
	
	color:#FFFFFF;
	
	background-color:#23238E;
	
	height:25px;
}

/*** scroller css ***/

.galleryContainer{
		
		height:30px;	/* Height of the images + 2 */
		position:relative;
		overflow:hidden;
		padding:0px;
		
		/* CSS HACK */
		height: 40px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/40px;	/* Other browsers */
		height: /**/40px;
				
	}
	.arrow_left{
		position:relative;
		left:0px;
		z-index:10;
	}
	.arrow_right{
		position:relative;
		left:0px;
		z-index:10;
		background-color: #fff;
	}
	.theImages{
		position:absolute;
		height:100px;
		left:1px;
		width:100000px;
		text-align:left;
	}
	.theImages .slideEnd{
		float:left;
	}